<!-- Start deneb_project section -->
<section class="deneb_project project_v2 section_padding" id="project">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="section_title text-center">
                    <h2>Our Latest Projects</h2>
                    <p>When unknow printer took a gallery of type and scramblted it to make a type specimen book</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <div class="project_button_2 text-center">
                    {% for category in portfolio_categories %}
                        {% if forloop.first %}
                            <button class="project_btn active_btn" data-filter="*">all</button>
                        {% else%}
                            <button class="project_btn" data-filter=".{{ category.slug }}">{{ category.title }}</button>
                        {% endif %}
                    {% endfor %}
                </div>
            </div>
        </div>
        <div class="row grid_wrapper">
            {% for project in projects %}
                <div class="col-lg-4 col-md-6 col-sm-12 single_project {{ project.category }}">
                    <div class="grid_item">
                        <div class="deneb_img">
                            {% if project.cover %}
                                <img src="{{ project.cover.url }} " class="img-fluid" alt="{{ project.picture_seo }}">
                            {% else %}
                                <img src="https://via.placeholder.com/400x267" class="img-fluid" alt="{{ project.picture_seo }}">
                            {% endif %}
                        </div>
                        <div class="deneb_info">
                            <h4><a href="{{ project.get_absolute_url }}">{{ project.title }}</a></h4>
                            
                        </div>
                    </div>
                </div>
            {% endfor %}
        </div>
        <!-- <div class="row">
            <div class="col-lg-12">
                <div class="deneb_pagination text-center">
                    <ul>
                        <li class="prev"><a href="#">Prev</a></li>
                        <li><a href="#">1</a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#">4</a></li>
                        <li class="next"><a href="#">Next</a></li>
                    </ul>
                </div>
            </div>
        </div> -->
    </div>
</section>
<!-- End deneb_project section -->